/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 6.333333333333334%;
}
.grid_2 {
	width: 14.666666666666668%;
}
.grid_3 {
	width: 23%;
}
.grid_4 {
	width: 31.333333333333336%;
}
.grid_5 {
	width: 39.666666666666664%;
}
.grid_6 {
	width: 48%;
}
.grid_7 {
	width: 56.333333333333336%;
}
.grid_8 {
	width: 64.66666666666667%;
}
.grid_9 {
	width: 73%;
}
.grid_10 {
	width: 81.33333333333333%;
}
.grid_11 {
	width: 89.66666666666667%;
}
.grid_12 {
	width: 100%;
}
/* General */
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	background: #fff;
	text-align: center;
	color: #20272a;
	margin: 0;
	padding: 0;
	font-weight:400;
	font-weight: normal;
}
.container {
	width: 1100px;
	max-width: 100%;
	margin: 20px auto;
	text-align: center;
	overflow: auto;
}
.container p {
	max-width: 98%;
	margin: 10px auto;
}
.image {
	max-width: 100%;
	clear: both;
}
/* Header */
#header_wrap {
	position: absolute;
	top: 40px;
	left: 0;
	right: 0;
	z-index: 10;
	text-align: center;
		   -webkit-transition: all 200ms ;
    -moz-transition: all 200ms ;
    -o-transition: all 200ms ;
    transition: all 200ms;
}
.logo {
	margin: 0 auto;
	background: url(/images/logo.png) no-repeat center top;
	width: 217px;
	height: 186px;
	display: block;

	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
}
#header_wrap.fixed {
	background: #20272a;
	padding: 10px 0;
	position: fixed;
	top: 0;
	height: 70px;
}
#header_wrap.fixed ul#nav {
	margin: 3px auto 0 auto;
}
#header_wrap.fixed .logo {
	background: url(/images/menu_logo_white.png) no-repeat center;
	width: 152px;
	height: 48px;
	margin-top: 5px;
}
#header_wrap #menu_header_pattern {
	display: none;
}
#header_wrap.fixed:after {
	content: " ";
	display: block;
	height: 12px;
	width: 100%;
	position: absolute;
	bottom: -12px;
	background: url(/images/menu_header_pattern.png) no-repeat bottom center;
}
ul#nav {
	width: 820px;
	margin: 37px auto 0 auto;
	padding: 0;
	text-align: center;
	max-width: 100%;
}
ul#nav li {
	height: 25px;
	list-style: none;
	display: inline-block;	
	margin-right: 20px;
}
ul#nav li a {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 25px;
	background-image: url(/images/left_nav.png), url(/images/right_nav.png);
	padding: 0 10px;
	background-position: left top, right top;
	background-repeat: no-repeat;
	background-size: 3px 25px;
}
#menu_m {
	display: none;
}
ul#nav li.space {
	width: 283px;
	margin: 0;
	padding: 0;
	background: none;
}
ul#nav li.last_nav {
	margin-right: 0
}
​ /* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	text-align: center;
	font-weight: normal;
}
h1 {
	font-family: 'Playfair Display';
	background: url(/images/text_heading_pattern.png) no-repeat bottom center;
	padding-bottom: 20px;
	margin: 10px 0 20px 0;
	font-size: 30px;
	font-weight: 700;
}
h2 {
	font-size: 16px;
	margin-top: 20px;
}

/* overview */
#overview{
	padding-top:50px;
}

/* Location */
#location {
	background: #1f262a;
	clear: both;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}
#location .container.loc {
	color: #fff;
	background: #1f262a;
}
#location:after {
	content: " ";
	display: block;
	height: 12px;
	width: 100%;
	bottom: -12px;
	background: url(/images/menu_header_pattern.png) no-repeat bottom center;
	position: relative;
}
#location .container.loc h1 {
	background: url(/images/text_heading_pattern_white.png) no-repeat bottom center;
}
#location .container h1 {
	background: url(/images/text_heading_pattern.png) no-repeat bottom center;
}
#location .container {
	background: #fff;
	color: #1f262a;
}
#location .container p {
	max-width:390px;
	margin: 2px auto 10px auto;
}
#location .container.loc p {
	max-width: 98%;
	margin: 2px auto 10px auto;
}
/* Interiors */
#interiors
{
	padding-top:25px;
}
#interiors p {
	max-width: 1000px;
	margin: 2px auto 10px auto;
}
/* Team */
#team {
	background: url(/images/Team/bg.jpg) no-repeat center center;
	background-size: cover;
}
#team .container {
	width: 960px;
}
#team .container p {
	max-width: 90%;
}
#team:before {
	content: " ";
	display: block;
	height: 12px;
	width: 100%;
	bottom: 11px;
	background: url(/images/team/top_bg.png) no-repeat bottom center;
	position: relative;
}
#team:after {
	content: " ";
	display: block;
	height: 12px;
	width: 100%;
	bottom: -11px;
	background: url(/images/team/bottom_bg.png) no-repeat bottom center;
	position: relative;
}
/*enquire*/
#enquire.container p {
	max-width: 98%;
	font-size:12px;
}
a.btn_register {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background: #20272a;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	line-height: 38px;
	width: 170px;
	display: block;
	clear: both;
	margin: 20px auto;
}
.registerarea {
	width: 350px;
	max-width: 100%;
	margin: 0 auto;
}
input, select {
	width: 100%;
	margin-bottom: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #c7c7ca;
	border: none;
	line-height: 25px;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 35px;
	text-align: center;
	text-transform: uppercase;
}
select {
	background: #95969a;
}
input[type=submit] {
	width: 150px;
	margin: 0 auto;
	background-color: #20272a;
	color: #fff;
	display: block;
	font-size: 18px;
}
/* Footer */
footer {
	background: url(/images/text_heading_pattern.png) no-repeat top;
	padding-top: 15px;
	margin-top: 20px;
	max-width: 98%;
	margin: 1%;
	font-size:12px;
	padding-bottom:7%;
}
footer a {
	width: 33%;
	display: inline-block;
	color: #20272a;
	text-decoration: none;
	font-size: 42px;
	text-align: center;
}
#cbre {
	text-align: right;
}
#cadence_m {
	display: none
}
#cadence {
	text-align: left;
}
.container footer p {
	text-align: justify;
	font-size: 8px;
	max-width: 100%;
}
@media screen and (max-width:780px) {
ul#nav li.space {
    width: 238px;

}
}
@media screen and (max-width:680px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
	margin-right: 0;
}
.logo {
	transition: all 0.5s ease;
	background: url(/images/logo_m.png) no-repeat center top;
	width: 130px;
	height: 110px;
}
.flickerplate {
	max-height: 200px;
}
footer a#phone {
	display: block;
	clear: both;
	width: 100%;
	font-size: 50px;
	transition: all 0.5s ease;
}
#cadence_m {
	display: inline-block;
	text-align: left;
	transition: all 0.5s ease;
}
#cadence {
	display: none;
	transition: all 0.5s ease;
}
#header_wrap ul#nav{
	display:none;
}
#header_wrap.fixed #menu_m {
	display: block;
	background: #fff;
	color: #1f262a;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 110px;
	text-align: center;
	text-decoration:none;
	text-transform:uppercase;
	line-height:20px;
	position:absolute;
	top:55px;
	left:0;
	right:0;
	margin:0 auto
}
#header_wrap.fixed ul#nav {
	width:100%;
	background:#1f262a;
	position:fixed;
	top:80px;
	padding-bottom:10px;
	-webkit-border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#header_wrap.fixed ul#nav li{
	margin:10px 0;
	clear:both;
	width:100%;
}
#header_wrap.fixed ul#nav li a {
	color: #fff;
}
#header_wrap.fixed ul#nav li.space {
	width: 0;
	display: none;
}
#header_wrap.fixed{
	height: 85px;
    padding: 5px 0;
}
#header_wrap.fixed .logo{
	margin-top:0;
}
#header_wrap.fixed ul#nav:after {
	content: " ";
	display: block;
	height: 12px;
	width: 100%;
	position: absolute;
	bottom: -12px;
	background: url(/images/menu_header_pattern.png) no-repeat bottom center;
}
p
{
	max-width:90% !important;
	margin:0 auto !important;
}
}

@media screen and (max-width:550px) {
footer a {
	width: 33%;
	display: inline-block;
	color: #20272a;
	text-decoration: none;
	font-size: 32px;
	transition: all 0.5s ease;
}
}
